# Generated by makepkg 6.0.1
# using fakeroot version 1.29
pkgname = ncmpc
pkgbase = ncmpc
pkgver = 0.47-1
pkgdesc = Fully featured MPD client which runs in a terminal
url = https://www.musicpd.org/clients/ncmpc/
builddate = 1656670076
packager = Arch Linux ARM Build System <builder+n1@archlinuxarm.org>
size = 1425249
arch = aarch64
license = GPL2
depend = gcc-libs
depend = glibc
depend = lirc
depend = pcre2
depend = libmpdclient.so=2-64
depend = libncursesw.so=6-64
optdepend = python-requests: for lyrics script
makedepend = boost
makedepend = libmpdclient
makedepend = meson
makedepend = ncurses
makedepend = python-sphinx
